[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=false
SunIntensityDawn=0.2
SunIntensitySunrise=1.9
SunIntensityDay=2.25
SunIntensitySunset=1.25
SunIntensityDusk=0.85
SunIntensityNight=0.2
SunSaturationDawn=0.7
SunSaturationSunrise=1.0
SunSaturationDay=0.75
SunSaturationSunset=0.85
SunSaturationDusk=0.7
SunSaturationNight=0.7
SunColorFilterDawn=0.745, 0.784, 0.882
SunColorFilterSunrise=0.471, 0.392, 0.392
SunColorFilterDay=0.843, 0.922, 0.961
SunColorFilterSunset=1, 1, 0.365
SunColorFilterDusk=0.314, 0.416, 0.471
SunColorFilterNight=0.741, 0.8, 0.827
MoonIntensityDawn=0.9
MoonIntensitySunrise=1.52
MoonIntensityDay=1.4
MoonIntensitySunset=1.3
MoonIntensityDusk=1.55
MoonIntensityNight=1.0
MoonColorFilterDawn=0.792, 0.776, 0.776
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=0.902, 0.882, 0.882
MoonColorFilterNight=0.792, 0.776, 0.776
StarIntensityDawn=0.1
StarIntensitySunrise=1.8
StarIntensityDay=1.95
StarIntensitySunset=0.25
StarIntensityDusk=0.02
StarIntensityNight=0.1
SkyIntensityDawn=0.1
SkyIntensitySunrise=1.0
SkyIntensityDay=1.25
SkyIntensitySunset=0.55
SkyIntensityDusk=0.2
SkyIntensityNight=0.15
CloudIntensityDawn=0.2
CloudIntensitySunrise=1.0
CloudIntensityDay=0.55
CloudIntensitySunset=1.55
CloudIntensityDusk=0.25
CloudIntensityNight=1.0
CloudSaturationDawn=0.5
CloudSaturationSunrise=1.0
CloudSaturationDay=0.5
CloudSaturationSunset=0.5
CloudSaturationDusk=1.0
CloudSaturationNight=0.5

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=false
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.17
AmbientUpIntensityDay=1.2
AmbientUpIntensitySunset=1.1
AmbientUpIntensityDusk=0.9
AmbientUpIntensityNight=0.1
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.9
AmbientDownIntensityNight=1.0
AmbientUpIntensityInteriorDawn=1.0
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=1.22
SpotIntensitySunrise=1.3
SpotIntensityDay=1.28
SpotIntensitySunset=1.28
SpotIntensityDusk=1.35
SpotIntensityNight=1.0
VehicleFrontIntensityDawn=1.8
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.35
VehicleFrontIntensityNight=1.9
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.05
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=false
Scale=1.1
IntensityDawn=9.9575
IntensitySunrise=10.0
IntensityDay=10.0
IntensitySunset=10.0
IntensityDusk=10.0
IntensityNight=10.834
WaterReflectionMultiplierDawn=5.300001
WaterReflectionMultiplierSunrise=5.15
WaterReflectionMultiplierDay=5.4
WaterReflectionMultiplierSunset=5.02
WaterReflectionMultiplierDusk=4.990002
WaterReflectionMultiplierNight=5.5
EnableExternalShader=true
Type=1

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=1.15
MetallicAmount=1.5
ChromeSpecularAmount=1.05
ChromeReflectionAmount=1.5
WheelSpecularAmount=0.55
WheelReflectionAmount=1.15
GlassReflectionAmount=1.6
EmitterReflectionAmount=1.2
EmitterIntensity=1.5
